.w-layout-blockcontainer {
  max-width: 940px;
  margin-left: auto;
  margin-right: auto;
  display: block;
}

.w-layout-grid {
  grid-row-gap: 16px;
  grid-column-gap: 16px;
  grid-template-rows: auto auto;
  grid-template-columns: 1fr 1fr;
  grid-auto-columns: 1fr;
  display: grid;
}

@media screen and (max-width: 991px) {
  .w-layout-blockcontainer {
    max-width: 728px;
  }
}

@media screen and (max-width: 767px) {
  .w-layout-blockcontainer {
    max-width: none;
  }
}

.link-37 {
  color: #fff;
}

.grid-2 {
  grid-template-rows: auto;
  grid-template-columns: 10.75fr .75fr;
}

.quote {
  background-color: #f8f3e7;
  border-radius: 0;
  margin-top: 32px;
  margin-bottom: 32px;
  padding: 20px;
}

.section-footer {
  background-color: #466d84;
  padding-top: 32px;
  padding-bottom: 32px;
}

.page-wrapper {
  background-color: #fff;
}

.text-block-6 {
  color: #fff;
  font-size: 12px;
}

.link-block-2 {
  color: #000;
  background-color: #fff;
  border-radius: 8px;
  width: 100%;
  padding: 20px;
  text-decoration: none;
  transition: all .425s;
  box-shadow: 0 2px 5px #0003;
}

.link-block-2:hover {
  transform: scale(.9);
}

.text-block-3 {
  margin-bottom: 24px;
}

.text-block-3._24 {
  margin-bottom: 0;
}

.image-20 {
  display: none;
}

.text-block-2 {
  color: #fff;
  font-weight: 300;
}

.image-19, .image-18 {
  display: none;
}

.block-logo {
  justify-content: space-between;
  align-items: center;
  margin-bottom: 32px;
  padding-top: 2%;
  display: flex;
}

.text-block {
  color: #fff;
  font-weight: 300;
}

.main-wrapper {
  background-color: #af5235;
}

.heading {
  margin-bottom: 32px;
  font-weight: 700;
  line-height: 120%;
  position: static;
}

.image-15 {
  display: none;
}

.link-block {
  width: 120px;
}

.text-block-4 {
  color: #979797;
  margin-top: 4px;
  font-size: 14px;
  font-style: italic;
  display: block;
}

.heading-2, .block-ph {
  margin-top: 32px;
  margin-bottom: 32px;
}

.text-block-8 {
  color: #000;
  font-weight: 500;
}

.block-1 {
  padding-top: 32px;
  padding-bottom: 32px;
}

.grid {
  grid-template-rows: auto;
}

.container-2 {
  max-width: 700px;
}

.body {
  font-family: Montserrat, sans-serif;
  font-size: 16px;
  line-height: 150%;
}

.bold-text {
  color: #fff;
}

.block-2 {
  background-color: #466d84;
  padding-top: 32px;
}

.heading-3 {
  color: #fff;
  margin-top: 0;
  margin-bottom: 24px;
  line-height: 150%;
}

.text-block-9 {
  color: #fff;
  margin-bottom: 24px;
}

.heading-4 {
  color: #000;
  margin-top: 0;
  margin-bottom: 24px;
  line-height: 150%;
}

.block-3 {
  background-color: #af5235;
  padding-top: 32px;
}

.link-38, .link-39, .link-40 {
  color: #000;
}

.image-21 {
  width: 80px;
}

.grid-3 {
  grid-template-rows: auto;
  grid-template-columns: 1fr 1fr 1fr;
}

.table {
  margin-bottom: 32px;
}

.grid-4 {
  grid-template-rows: auto auto auto auto auto;
  grid-template-columns: 1fr 1fr 1fr 1fr 1fr;
}

.cr {
  border: 1px solid #fff;
  padding: 20px;
}

.text-block-10 {
  color: #fff;
}

.image-22 {
  display: none;
}

.link-41, .link-42 {
  color: #fff;
}

.link-43 {
  color: #000;
}

.list-item, .list-item-2, .list-item-3 {
  margin-bottom: 12px;
}

@media screen and (max-width: 991px) {
  .image-20, .image-19, .image-18, .image-15 {
    display: none;
  }
}

@media screen and (max-width: 767px) {
  .image-20, .image-19, .image-18, .image-15 {
    display: none;
  }

  .container {
    margin-left: 5%;
    margin-right: 5%;
  }
}

@media screen and (max-width: 479px) {
  .grid-2 {
    flex-flow: column;
    justify-content: center;
    align-items: center;
    display: flex;
  }

  .image-6 {
    display: none;
  }

  .image-20 {
    display: block;
  }

  .text-block-2 {
    font-size: 12px;
  }

  .image-19, .image-18 {
    display: block;
  }

  .text-block {
    font-size: 12px;
  }

  .text-block-7 {
    text-align: center;
  }

  .heading {
    font-size: 27px;
  }

  .image-15 {
    display: block;
  }

  .container {
    margin-left: 5%;
    margin-right: 5%;
  }

  .heading-2 {
    font-size: 25px;
  }

  .image {
    display: block;
  }

  .heading-3, .heading-4 {
    font-size: 24px;
  }

  .grid-3 {
    flex-flow: column;
    display: flex;
  }

  .grid-4 {
    grid-column-gap: 16px;
    grid-row-gap: 16px;
    flex-flow: column;
    grid-template-rows: auto auto auto auto auto;
    grid-template-columns: 1fr 1fr 1fr 1fr 1fr;
    grid-auto-columns: 1fr;
    display: none;
  }

  .image-22 {
    display: block;
  }

  .grid-5 {
    flex-flow: column;
    display: flex;
  }
}

#w-node-a25c9558-a3bc-8289-aa2c-4b762a9def12-a5006d4d {
  justify-self: end;
}

#w-node-_13790382-2952-c828-2313-1a4c95864bc7-a5006d4d {
  grid-area: span 1 / span 1 / span 1 / span 1;
}


